@charset "UTF-8";
/***viewpoints & comments***/
#viewpoint{background:#e1f0f5;margin:25px auto;}
#viewpoint .viewpoint_header{padding-bottom:10px;line-height:48px;}
#viewpoint .viewpoint_header b.title{background:url(comments/icon-people.png) left center no-repeat;margin-left:10px;padding-left:26px;}
#viewpoint .viewpoint_main{background:#FFF;}
#viewpoint .viewpoint_form{display: block;min-width: 320px;margin:0 auto}
#viewpoint .viewpoint_form .submit_holder{}
#viewpoint .viewpoint_form #doViewpoint{display: inline-block;
    padding: 10px 0px;
    color: #fff;
    background: #d9534f;
    text-decoration: none;
    border-radius: 0px;
    border:1px solid #d43f3a;
    box-shadow: 2px 2px 2px -2px #d43f3a;
    text-align: center;
    width: 187px;
}
#viewpoint .viewpoint_form #doViewpoint:hover{background:#990000;text-decoration:underline}

.viewpoint_form .form-row{
    display: block;
    padding-top:15px;
}
.viewpoint_form .form-row:after{
    display: block;
    content: "";
    clear: both;
    visibility: hidden;
}

.viewpoint_form .form-row label{
    float: left;
    display: block;
    padding:7px;
    width: 160px;
}
.viewpoint_form .form-row input.field-input{
    float: left;
    display: block;
    padding:10px;
    border:1px solid #f2f2f2;
    background: #f8f8f8;
}

.viewpoint_form .form-row textarea.field-input{
    display: block;
    padding:10px;
    border:1px solid #f2f2f2;
    background: #f8f8f8;
}
.viewpoint_form .form-row  #vp_content{
    width: 98%;
    height:90px;
}

.viewpoint_form .form-row input:focus,.viewpoint_form .form-row textarea:focus{
    outline: 1px solid #b8b8b8;
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
}

.viewpoint_form #viewpoint_pop_tip{

}
#viewpoint_pop_tip .viewpoint_pop_tip_win{
    position: fixed;
    z-index: 100;
    border:1px solid #d8d8d8;
    box-shadow: -1px 2px 3px 0px #c8c8c8;
    width:480px ;
    height: 280px;
    background: #ffffff;
    border-radius: 30px;
}
#viewpoint_pop_tip .viewpoint_pop_tip_win .off{
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 18px;
    top: 18px;
    background: url(../images/off.png) no-repeat;
    background-size: contain;
    cursor: pointer;
}
#viewpoint_pop_tip .viewpoint_pop_tip_win .message-main{
    display:flex;
    justify-content: center;
    align-items: center;
    height: 280px;
    font-size: 18px;
}

#viewpoint .viewpoint_list{}
#viewpoint .viewpoint_list .vp_tabheader{border-bottom:2px solid #d1d2d4; text-align:right;position:relative;height:36px;}
#viewpoint .viewpoint_list .vp_tabheader b{display:inline-block;padding:3px 10px;;position:relative;height:30px;line-height:30px;border-bottom:2px solid #d1d2d4;cursor:pointer;}
#viewpoint .viewpoint_list .vp_tabheader b.current{display:inline-block;height:30px;border-bottom:2px solid #7da8ae;}
#viewpoint .viewpoint_list .vp_tab_c{display:none;}
#viewpoint .viewpoint_list .vp_tab_c.current{display:block;}
#viewpoint .viewpoint_list .vp_row{border-radius: 0px;margin-top:16px;border:1px solid #e8e8e8}
#viewpoint .viewpoint_list .vp_row table{padding:0px;}
#viewpoint .viewpoint_list .vp_row table td{font-size:14px;}
#viewpoint .viewpoint_list .vp_row table td .vp_row_header{position:relative;display:block;padding:3px;background: #f9f9f9}
#viewpoint .viewpoint_list .vp_row table td .vp_row_header ul{
    display: flex;
    justify-content: left;
    align-items: center;
    line-height: 30px;
}
#viewpoint .viewpoint_list .vp_row .vp_row_header li{display:inline-block;color:#817866;padding-bottom: 0px;margin-bottom: 0px;height:30px;overflow: hidden}
#viewpoint .viewpoint_list .vp_row .vp_row_header .vpicon{margin-right: 15px;vertical-align: middle;line-height: 36px;}
#viewpoint .viewpoint_list .vp_row .vp_row_header .vpname{color:#787878;font-weight:bold}

#viewpoint .viewpoint_list .vp_row table td .vp_row_right{padding:15px;}
#viewpoint .viewpoint_list .vp_row .vpbar_but{position:absolute;top:0px;right:15px;text-align:right}
#viewpoint .viewpoint_list .vp_row .vpbar_but a{display:inline-block;min-width:36px;height:36px;margin-left:28px;padding-left:25px;line-height:36px;text-align:left;cursor:pointer;color: #989898}
#viewpoint .viewpoint_list .vp_row .vpbar_but a.good{border-right:0px; background:url(comments/icon-good.png) 6px center no-repeat}
#viewpoint .viewpoint_list .vp_row .vpbar_but a.bad{border-right:0px; background:url(comments/icon-bad.png) 6px center no-repeat}
#viewpoint .viewpoint_list .vp_row .vp_content{padding-top:10px;}
#viewpoint .viewpoint_list .vp_row .vp_content p{font-size:16px;}
#viewpoint .viewpoint_list .vp_row .vp_content .vp_reply{border-top:1px dashed #d8d8d8;padding:8px;margin-top:16px;}
#viewpoint .viewpoint_list .vp_row .vp_content .vp_reply .vp_reply_header{color:#666;padding:6px 0px;font-size:14px;}